<?php
define('_IN_JOHNCMS', 1);
include 'head.php';
$file=file_get_contents('http://lof.uz'.$_SERVER['QUERY_STRING']);
$file=str_replace('<h4', '<h4<h4', $file);
$file=preg_replace('|﻿﻿﻿﻿﻿<?(.*?)<h4|is','',$file);
$file=preg_replace('|<label>Ism(.*?)counter -->|is','',$file);
$file=str_replace('http://lof.su','?', $file);
$file=str_replace('http://lof.uz','?', $file);
$file=str_replace('?id=1','?/dir/1/Lof.Uz/?id=1', $file);
$file=str_replace('?id=2','?/dir/2/Lof.Uz/?id=2', $file);
$file=str_replace('?id=3','?/dir/3/Lof.Uz/?id=3', $file);
$file=str_replace('?id=4','?/dir/4/Lof.Uz/?id=4', $file);
$file=str_replace('?id=5','?/dir/5/Lof.Uz/?id=5', $file);
$file=str_replace('?id=6','?/dir/6/Lof.Uz/?id=6', $file);
$file=str_replace('?id=7','?/dir/7/Lof.Uz/?id=7', $file);
$file=str_replace('?id=9','?/dir/9/Lof.Uz/?id=9', $file);
$file=str_replace('?id=10&=','?/dir/10/Lof.Uz/?id=10&=', $file);
$file=str_replace('?id=11&page=','?/dir/11/Lof.Uz/?id=11&page=', $file);
$file=str_replace('?id=8','?/dir/8/Lof.Uz/?id=8', $file);
$file=str_replace('?id=12','?/dir/12/Lof.Uz/?id=12', $file);
$file=str_replace('?id=13','?/dir/13/Lof.Uz/?id=13', $file);
$file=str_replace('<h4 class="sub_header">', '<div class="title2">', $file);
$file=str_replace('class="nav', 'class="aut', $file);
$file=str_replace('<div class="post">', '<div class="menu">', $file);
$file=preg_replace('|<font color="green">(.*?)</span>|is','',$file);
$file=str_replace('<a href="http://Lof.uz"><b>Lof.Uz</b>', 'Sagdiana.Tk', $file);
echo $file;
include 'foot.php';
?>